<!--
	body,p,div,span,th,TD, font{font-family:Verdana,sans-serif;font-size:11px;color:#000000;}
	.txt{
		color:#FFFFFF;
		font-size:30px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.txt_small{
		color:#FFFFFF;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.txt_small:hover{
		color:#676767;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.email{
		color:#FFFFFF;
		font-size:24px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.email:hover{
		color:#1010FF;
		font-size:24px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.testo{
		color:#FFFFFF;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.nero{
		color:#000000;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.nero_hover{
		color:#000000;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	.nero_hover:hover{
		color:#1010FF;
		font-size:12px;
		font-family:Verdana;
		font-style: normal;
		font-weight: normal;
		text-decoration: none}
	#wrapper{
height: 800px;
width: 1280px;
position: relative;
}
#sfondo{
z-index: 1;
position: absolute;
}
#contenuto{
z-index: 2;
position: relative;
}
	
	.input_gray{border-width : 1; border-style : solid; border-color : #003D75;font-family:verdana,arial,sans-serif;font-size:10px;}
	.left{border-left-width : 2; border-left-style : solid; border-left-color : #030456}
	.right{border-right-width : 2; border-right-style : solid; border-right-color : #030456}
	.top{border-top-width : 2; border-top-style : solid; border-top-color : #FFFFFF}
	.bottom{border-bottom-width : 2; border-bottom-style : double; border-bottom-color : #FFFFFF}
	.top_nero{border-top-width : 1; border-top-style : double; border-top-color : #000000}
	.bottom2{border-bottom-width : 1; border-bottom-style : solid; border-bottom-color : #FFFFFF}
	.b_grigio{border-bottom-width : 1; border-bottom-style : solid; border-bottom-color : #8499AC;
	          border-top-width : 1; border-top-style : solid; border-top-color : #8499AC; 
						color:#003D75; font-size:14px; font-family:Times New Roman; font-style: italic; font-weight: bold; text-decoration: none}
	.completoG{border-bottom-width : 4; border-bottom-style : double; border-bottom-color : #FFFF00; 
	          border-top-width : 4; border-top-style : double; border-top-color : #FFFF00;
						border-left-width : 4; border-left-style : double; border-left-color : #FFFF00;
						border-right-width : 4; border-right-style : double; border-right-color : #FFFF00}
	.completoR{border-bottom-width : 4; border-bottom-style : double; border-bottom-color : #EE0202; 
	          border-top-width : 4; border-top-style : double; border-top-color : #EE0202;
						border-left-width : 4; border-left-style : double; border-left-color : #EE0202;
						border-right-width : 4; border-right-style : double; border-right-color : #EE0202}
	.completoN{border-bottom-width : 4; border-bottom-style : double; border-bottom-color : #000000; 
	          border-top-width : 4; border-top-style : double; border-top-color : #000000;
						border-left-width : 4; border-left-style : double; border-left-color : #000000;
						border-right-width : 4; border-right-style : double; border-right-color : #000000}
	.completo{border-bottom-width : 4; border-bottom-style : double; border-bottom-color : #5E5EA2; 
	          border-top-width : 4; border-top-style : double; border-top-color : #5E5EA2;
						border-left-width : 4; border-left-style : double; border-left-color : #5E5EA2;
						border-right-width : 4; border-right-style : double; border-right-color : #5E5EA2}
	.completoB{border-bottom-width : 4; border-bottom-style : double; border-bottom-color : #009FF5; 
	          border-top-width : 4; border-top-style : double; border-top-color : #009FF5;
						border-left-width : 4; border-left-style : double; border-left-color : #009FF5;
						border-right-width : 4; border-right-style : double; border-right-color : #009FF5}
	.tb{border-top-width : 1; border-top-style : solid; border-top-color : #FFFFFF; border-bottom-width : 1; border-bottom-style : solid; border-bottom-color : #FFFFFF}
	.blu2{color:#2C54B2; font-size:12px; text-decoration:none; font-family:Comic Sans MS;}
	.blu2:hover{color:#FEB4D5; font-size:12px; text-decoration:none; font-family:Comic Sans MS;}
	
	* {margin:0; padding:0}
body {font:12px Verdana, Arial, Helvetica, sans-serif; url(images/bg.gif)}
#gallery {position:relative; width:814px; margin:40px auto; padding:10px; border:6px solid #fff; background:#000000}
#images {border:2px solid #AAFEAA; height:625px; background:#FDAAFE; margin-bottom:20px}
#image {position:relative; width:802px; height:601px; padding:5px; border:2px solid #666; background:#FFF url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:810px; height:100px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:812px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}

	
-->
